CVE-2017-9604

2017-06-13T09:29:00
ID CVE-2017-9604
Type cve
Reporter NVD
Modified 2017-07-05T13:11:49

Description

KDE kmail before 5.5.2 and messagelib before 5.5.2, as distributed in KDE Applications before 17.04.2, do not ensure that a plugin's sign/encrypt action occurs during use of the Send Later feature, which allows remote attackers to obtain sensitive information by sniffing the network.